<suns>
	<sun  id="0" image="suns/sun00.jpg" />
	<sun  id="1" image="suns/sun01.jpg" />
	<sun  id="2" image="suns/sun02.jpg" />
	<sun  id="3" image="suns/sun03.jpg" />
	<sun  id="4" image="suns/sun04.jpg" />
	<sun  id="5" image="suns/sun05.jpg" />
	<sun  id="6" image="suns/sun06.jpg" />
	<sun  id="7" image="suns/sun07.jpg" />
	<sun  id="8" image="suns/sun08.jpg" />
	<sun  id="9" image="suns/sun09.jpg" />
	<sun id="10" image="suns/sun10.jpg" />
	<sun id="11" image="suns/sun11.jpg" />
	<sun id="12" image="suns/sun12.jpg" />
	<sun id="13" image="suns/sun13.jpg" />
	<sun id="14" image="suns/sun14.jpg" />
	<sun id="15" image="suns/sun15.jpg" />
	<sun id="16" image="suns/sun16.jpg" />
	<sun id="17" image="suns/sun17.jpg" />
	<sun id="18" image="suns/sun18.jpg" />
	<sun id="19" image="suns/sun19.jpg" />
	<sun id="20" image="suns/sun20.jpg" />
	<sun id="21" image="suns/sun21.jpg" />
	<sun id="22" image="suns/sun22.jpg" />
</suns>